<div nz-row [nzGutter]="[20,30]">
  <div  nz-col nzXs="24" nzLg="8">
    <mb-text-label mbLabelText="{{'selfService.label.partyDate' | translate}}" [mbLabelValue]="partyInfo?.partyDate"></mb-text-label>
  </div>
  <div  nz-col nzXs="24" nzLg="8">
    <mb-text-label mbLabelText="{{'selfService.label.partyDateReal' | translate}}" [mbLabelValue]="partyInfo?.partyOfficialDate"></mb-text-label>
  </div>
  <div  nz-col nzXs="24" nzLg="8">
    <mb-text-label mbLabelText="{{'selfService.label.partyPlace' | translate}}" [mbLabelValue]="partyInfo?.partyPlace"></mb-text-label>
  </div>
  <div  nz-col nzXs="24" nzLg="8">
    <mb-text-label mbLabelText="{{'selfService.label.militaryEnlistmentDay' | translate}}" [mbLabelValue]="partyInfo?.armyJoinDate"></mb-text-label>
  </div>
  <div  nz-col nzXs="24" nzLg="8">
    <mb-text-label mbLabelText="{{'selfService.label.militaryRank' | translate}}" [mbLabelValue]="partyInfo?.armyLevelName"></mb-text-label>
  </div>
</div>
